body {

	margin: 0px;

	font-family: Verdana, Arial, serif;

	font-size: .7em;

	background: #6B0000 url(images/bg.jpg);

	/*background: #BC0706 url(images/body.jpg) repeat-y center;*/

	text-align: center;

	scrollbar-face-color: #600002; 

	scrollbar-shadow-color: #960000; 

	scrollbar-highlight-color: #960000; 

	scrollbar-3dlight-color: #560000; 

	scrollbar-darkshadow-color: #560000; 

	scrollbar-track-color: #720202; 

	scrollbar-arrow-color: #B10000; 

}



body.b {

	margin: 0px;

	font-family: Verdana, Arial, serif;

	font-size: .7em;

	background: #DDDDDD;

	/*background: #BC0706 url(images/body.jpg) repeat-y center;*/

	text-align: center;

	scrollbar-face-color: #AAAAAA; 

	scrollbar-shadow-color: #777777; 

	scrollbar-highlight-color: #EEEEEE; 

	scrollbar-3dlight-color: #777777; 

	scrollbar-darkshadow-color: #777777; 

	scrollbar-track-color: #DDDDDD; 

	scrollbar-arrow-color: #EEEEEE; 

}



body.chat {

	margin: 0px;

	font-family: Verdana, Arial, serif;

	background-color: #FFFFFF;

	background-image: none;

	font-size: .7em;

	text-align: center;

}



body.quiz {

	margin: 0;

    padding: 0;

	font-family: Verdana, Arial, serif;

	background-color: #EEEEEE;

	background-image: none;

	font-size: .7em;

	text-align: center;

}



a {

	color: #800;

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

}



img {

	padding: 5px;

}





table {

	border-collapse: collapse;

	margin: 5px;

	font-size: 1em;

}



td {

	padding: 5px;

}





th {

	padding: 5px;

}



table.border {

	margin: 0px 0px 10px;

	width: 100%;

	border: 1px solid #ccc;

}



table.border td, table.border th {

	padding: 5px;

	border: 1px solid #ccc;

}



table.downloads {

	margin: 0px 0px 0px 0px;

	border: collapse;

}



table.downloads td, table.downloads th {

	padding: 3px;

}



table.poll {

	margin: 0px 0px 0px 0px;

	border: collapse;

}



table.poll td, table.poll th {

	padding: 0px;

}



table.fotoalbum {

	margin: 0px 0px 0px 4px;

	border: collapse;

}



table.fotoalbum td, table.fotoalbum th {

	padding: 4px;

}



table.episode {

	margin: 0px 0px 0px 4px;

	border: collapse;

}



table.episode td, table.episode th {

	padding: 1px;

}



table.weetjes {

	margin: 0px 0px 0px 4px;

	border: collapse;

}



table.weetjes td, table.weetjes th {

	padding: 1px;

}





form {

	margin: 0px;

}



form th {

	text-align: right;

}



textarea {

	background-color: #fff;

	border: 1px solid #aaa;

}



textarea:hover {

	border: 1px solid #444;

}



select {

	font-size: .8em;

}



input {

	font-size: .8em;

	background-color: #fff;

	border: 1px solid #aaa;

}



input:hover {

	border: 1px solid #444;

}



input.submit {

	padding: 1px 10px;

	font-size: .9em;

}



input.radio, input.checkbox {

	background-color: transparent;

	border-width: 0px;

}



.label {

	background-color: #ddd;

	font-weight: bold;

}







.bold {

	font-weight: bold;

}







td.center {

	text-align: center;

}



img.center {

	margin: 0px 10px;

}



img.left {

	float: left;

	display: inline;

	margin: 5px 10px;

}



.kader {

  border: 1px solid #B7B7B7;

  background-color: #FDFDFD;

}



.keuze {

  border-width: 0px;

  background-color: transparent;

}





#wrapper1 {

	width: 929px;

	margin: 0px auto;

	background: #FFFFFF url(images/body.jpg) repeat-y center;

	text-align: center;

}



#wrapper1b {

	width: 852px;

	margin: 0px auto;

	background: #FFFFFF;

	text-align: center;

}



#wrapper2 {

	width: 927px;

	margin: 0px auto;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	background-color: #FCFCFC;

	text-align: left;

}



#wrapper2b {

	width: 630px;

	margin: 0px auto;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	background-color: #FCFCFC;

	text-align: left;

}



#header {

	height: 150px;

	border-bottom: 1px solid #ccc;

	margin-bottom: 10px;

	background: url(images/headersince2004.jpg) no-repeat;

	cursor:pointer;	

}



#header h1 {

	display: none;

}



.menu1 {

	background-color: #ddd;

	border: 1px solid #ccc;

	margin-bottom: 10px;

}



.menu2 {

	background-color: #eee;

	border: 1px solid #ccc;

	margin-bottom: 10px;

}



.menutop {

	background-color: #d2d2d2;

	font-weight: bold;

	color: #666;

	border-width: 1px 1px 0px;

	border-style: solid;

	border-color: #ccc;

	padding: 5px;

}



.menutop a {

	color: #666;

}



.menuitem1 {

	background-color: #F5F5F5;

	border-width: 0px 0px 1px;

	border-style: solid;

	border-color: #ccc;

	padding: 5px;

}



.menuitem2 {

	background-color: #eee;

	border-width: 0px 0px 1px;

	border-style: solid;

	border-color: #ccc;

	padding: 5px;

}



#googlead {

	text-align: center;

	border-width: 1px 1px 1px 1px;

	border-style: solid;

	border-color: #ccc;

	background-color: #E9E9E9;

}



#ad {

	border-width: 1px 1px 1px 1px;

	border-style: solid;

	border-color: #ccc;

	background-color: #E9E9E9;

	width: 160px;

	padding: 2px;

}



#left {

	float: left;

	display: inline;

	margin-left: 10px;

	width: 170px;

}



#rightad {

	float: left;

	display: inline;

	margin: 0px 0px 0px 0px;

	width: 180px;

}



#left ul, #right ul {

	padding: 0px;

	margin: 0px 0px 10px;

	list-style: none;

	border-width: 1px 1px 0px 1px;

	border-style: solid;

	border-color: #ccc;

	background-color: #eee;

	width: 168px;

}



#left ul li, #right ul li {

	background: #eee url(images/li.gif);
        width: 168px;
	border-bottom: 1px solid #ccc;

	background: url(images/bullet.gif) no-repeat 9px 4px;

}



#left ul a, #right ul a {

	display: block;

	margin: 5px 0px 5px 25px;
	

	width: 100%;



}




#left p, #right p {

	padding: 5px;

	margin: 0px;

}











#content {

	float: left;

	display: inline;

	width: 555px;

	margin: 0px 10px;

}



#content .tablead, #content2 .tablead, #contentb .tablead {

	padding-top: 0px;

	background-color: #eee;

	border: 1px solid #800000;

	margin-bottom: 10px;

}



#content .table1, #content2 .table1, #contentb .table1 {

	padding-top: 0px;

	background-color: #ddd;

	border: 1px solid #ccc;

	margin-bottom: 10px;

}



#content .table2, #content2 .table2, #contentb .table2 {

	padding-top: 0px;

	background-color: #eee;

	border: 1px solid #ccc;

	margin-bottom: 10px;

}

.poll img {
	padding: 0px;
	margin: 0px;
}






#content h2, #content2 h2, #contentchat h2, #contentquiz h2, #contentb h2 {

	font-family: "Trebuchet MS";

	letter-spacing: 1px;

	font-size: 1.5em;

	margin: 8px 10px 5px;

	color: #777;

}

#content h3, #content2 h3, #contentchat h3, #contentquiz h3, #contentb h3 {

	font-family: "Trebuchet MS";

	letter-spacing: 1px;

	font-size: 1.2em;

	margin: 8px 10px 5px;

	color: #777;

}



#content h2 a, #contentchat h2 a, #contentquiz h2 a, #contentb h2 a {

	color: #777;

}



#content ul, #contentchat ul, #contentquiz ul, #contentb ul {

	margin: 5px;

	padding: 0px 0px 0px 30px;

}



#content li, #contentchat li, #contentquiz li, #contentb li {

	margin: 5px 0px;

}



#content p, #content2 p, #contentchat p, #contentquiz p, #contentb p {

	margin: 5px 10px;

	text-align: justify;

	line-height: 16px;

}



#contentb {

	float: left;

	display: inline;

	width: 605px;

	margin: 0px 10px;

}



#contentchat {

	float: left;

	display: inline;

	width: 600px;

	margin: 0px;

}



#contentchat .chat, #contentchat .chat {

	padding-top: 5px;

	background-color: #eee;

	border: 1px solid #ccc;

	margin-bottom: 10px;

}



#contentquiz {

	float: left;

	display: inline;

	width: 600px;

	margin: 0px;

}



#contentquiz .quiz, #contentquiz .quiz {

	padding-top: 5px;

	background-color: #eee;

	border: 0px solid #ccc;

	margin-bottom: 10px;

	height: 300px;

}



p.comment {

	float: right;

	display: inline;

	width: 253px;

}



#content p.dvd {

	margin: 4px 0px 0px 0px;

	text-align: justify;

	line-height: 16px;

}



#content p.datum, #content2 p.datum {

	font-family: "Trebuchet MS";

	color: #aaa;

	letter-spacing: 3px;

	padding-bottom: 10px;

}



#content p.bottom, #content2 p.bottom {

	font-family: "Trebuchet MS";

	letter-spacing: 1px;

	color: #aaa;

	margin: 20px 10px 10px;

	text-align: right;

	clear: both;

}







#content2 {

	float: left;

	display: inline;

	width: 560px;

	margin: 0px 0px 0px 10px;

}











#content .top, #content2 .top {

	background-color: #eee;

	font-weight: bold;

	color: #666;

	border-width: 1px 1px 0px;

	border-style: solid;

	border-color: #ccc;

	padding: 5px;

}



#reply {

	border: 1px solid #ccc;

	margin-bottom: 10px;

	padding: 10px;

}



#reply textarea {

	border: 1px solid #ccc;

	background-color: #eee;

	width: 354px;

	height: 80px;

	margin-bottom: 10px;

}



#reply input {

	margin-top: 5px;

}





#rightad {

	float: left;

	display: inline;

	width: 130px;

}



#footer {

	clear: both;

	padding: 5px;

	border-top: 1px solid #ccc;

	text-align: center;

	font-size: 10px;

}